PDA

View Full Version : Wanted SCSI to IDE adaptors



CU_AMiGA
31st May 2011, 16:58
Hi

I am looking out for one of the following:

<LI class=level1>I-O Data IDSC21-E
<LI class=level1>Yamaha V769970
<LI class=level1>Acard AEC-7720U

Thanks for your time!

Regards

rkauer
31st May 2011, 20:32
You can add the Addonics bridges (http://www.addonics.com/products/io/ide_scsi.asp)on your wish list, mate.

alexh
31st May 2011, 21:16
Addonics don't make bridges, they are a reseller.

That link is for an Acard AEC-7726 which isn't great for Amiga. AEC-7720U is much more suited.

abraXXious
31st May 2011, 22:08
Yessum, cannot remember which model Acard I have, but it is HOPELESS. You may as well try and interface a hundred dollar note between the scsi interface and ide drive! :)

So there ARE some Scsi to IDE bridges worth buying? I thought they were all rubbish? We really need a good scsi guide, it seems to be the single biggest hurdle most miggy owners have.

rkauer
31st May 2011, 22:12
Steven, did you ever try to downgrade the ACARD firmware? Latest one is buggy on Amiga SCSI.

abraXXious
31st May 2011, 22:14
Just checked. The 7720U is the one I have! It is a paperweight! So unless I have a "buggy" version, I would be very careful before laying out cash for this thing.

BTW - I have tried the 7720u on a pc and it works fine, so I dont think it is a problem with the bridge. I dont have the manual for the 7720u, but I originally tried every possible combination of jumpers etc - no difference.

I will try to find a downloadable manual and try again over the next few days in case I can get it to work reliably. At least I can let you guys know whether it is a viable solution for the miggy... or a waste of cash.

---------- Post added at 06:44 ---------- Previous post was at 06:43 ----------


Steven, did you ever try to downgrade the ACARD firmware? Latest one is buggy on Amiga SCSI.

No I didnt, didnt know the latest firmware was a problem. Will try that though, dont suppose you have a link mate?

rkauer
31st May 2011, 22:14
Again: get the firmware files from ACARD site and downgrade the firmware to 2 or 3 earlier revisions. May cure the problem once and for all.

http://www.acard.com.tw/english/fc0101.jsp

abraXXious
31st May 2011, 22:15
Cooliez. Will try that tonight and post results.

alexh
31st May 2011, 22:16
http://www.acard.com/english/fc0101.jsp

CU_AMiGA
1st June 2011, 12:21
hi

first thanks for the replies. next i put this in the wqrong section should be in hardware section! ;) thirdly this isnt for my amiga its for my sharp x68000! ;) anyone have an adaptor kicking around? :)

fitzsteve
7th June 2011, 08:31
Hi I have a spare IO-Data SCSI-IDE Bridge, PM sent to discuss :)

CU_AMiGA
7th June 2011, 14:56
pm replied

CU_AMiGA
7th June 2011, 17:28
am still loking people!

fitzsteve
7th June 2011, 17:30
am still loking people!

Sorry it was the wrong type, good luck with your search.

Steve.